
#wb_header { height: 117px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 700px; padding-bottom: 180px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/67603dee87a0cd591df09f8746e1548b.jpg") no-repeat scroll center center; }
#wb_footer { height: 140px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/73456e676353a1cf05da5479b47c0b2f.jpg") repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/73456e676353a1cf05da5479b47c0b2f.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 957px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 957px; min-height: 957px; }
#wb_element_instance26 { top: 20px; left: 130px; min-width: 440px; width: 440px; min-height: 28px; height: 28px; display: block; z-index: 1172; }
#wb_element_instance27 { top: 10px; left: 10px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 2772; }
#wb_element_instance27 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 14px; left: 600px; min-width: 600px; width: 600px; min-height: 58px; height: 58px; display: block; z-index: 3750; }
#wb_element_instance28 > ul { display: block; }
#wb_element_instance28 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance28 li { margin: 10px 10px 10px 10px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f2e30e; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { top: 10px; left: 10px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 1162; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance29 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100px; height: 90px; }
#wb_element_instance30 { top: 0px; left: 870px; min-width: 300px; width: 300px; min-height: 134px; height: 134px; display: block; z-index: 75; }
#wb_element_instance31 { top: 170px; left: 40px; min-width: 380px; width: 380px; min-height: 33px; height: 33px; display: block; z-index: 47; }
#wb_element_instance32 { top: 260px; left: 50px; min-width: 570px; width: 570px; min-height: 250px; height: 250px; display: block; z-index: 56; }
#wb_element_instance33 { top: 240px; left: 40px; min-width: 610px; width: 610px; min-height: 280px; height: 280px; display: block; z-index: 55; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance33 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px solid #C0C0C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 610px; height: 280px; }
#wb_element_instance34 { top: 190px; left: 40px; min-width: 360px; width: 360px; min-height: 50px; height: 50px; display: block; z-index: 57; }
#wb_element_instance35 { top: 154px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
